7 de abril de 2017

Windows

Infelizmente o GOVBOX não pode ser instalado!

smile-icon-128

O requisito mínimo para sistema operacional é Windows 7 ou Windows Server 2008 R2